## r-cran-formula 1.1

=== DESCRIPTION ===
Package: Formula
Version: 1.1-1
Date: 2013-04-04
Title: Extended Model Formulas
Description: Infrastructure for extended formulas with multiple parts
        on the right-hand side and/or multiple responses on the
        left-hand side.
Authors@R: c(person(given = "Achim", family = "Zeileis", role =
        c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
        person(given = "Yves", family = "Croissant", role = "aut",
        email = "Yves.Croissant@univ-reunion.fr"))
Depends: R (>= 2.0.0), stats
License: GPL-2
Packaged: 2013-04-04 17:32:01 UTC; zeileis
Author: Achim Zeileis [aut, cre], Yves Croissant [aut]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-04 19:33:55

## r-cran-formula 1.2

=== DESCRIPTION ===
Package: Formula
Version: 1.2-4
Date: 2020-10-16
Title: Extended Model Formulas
Description: Infrastructure for extended formulas with multiple parts on the
             right-hand side and/or multiple responses on the left-hand side
	     (see <doi:10.18637/jss.v034.i01>).
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
             comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Yves", family = "Croissant", role = "aut", email = "Yves.Croissant@univ-reunion.fr"))
Depends: R (>= 2.0.0), stats
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2020-10-16 12:39:27 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Yves Croissant [aut]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2020-10-16 13:50:06 UTC

## r-cran-formula 1.2-3

=== debian/changelog ===
r-cran-formula (1.2-3-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 10:44:00 -0500

r-cran-formula (1.2-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 May 2018 11:47:32 -0500

r-cran-formula (1.2-2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:13 +0200

r-cran-formula (1.2-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jul 2017 06:07:00 -0500

r-cran-formula (1.2-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Apr 2015 22:13:00 -0500

r-cran-formula (1.2-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jan 2015 07:10:00 -0600

r-cran-formula (1.1-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Jul 2014 06:41:59 -0500

r-cran-formula (1.1-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #716861)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jul 2013 13:00:23 -0500

=== debian/control ===
Source: r-cran-formula
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-formula
Vcs-Git: https://salsa.debian.org/edd/r-cran-formula.git
Homepage: https://cran.r-project.org/package=Formula

Package: r-cran-formula
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for extended model formulas
 The Formula package provides Infrastructure for extended formulas
 with multiple parts on the right-hand side and/or multiple responses
 on the left-hand side.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-formula package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-formula 1.2-4

=== debian/changelog ===
r-cran-formula (1.2-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2020 11:36:33 -0500

r-cran-formula (1.2-3-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:24:16 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-formula
 Vcs-Git: https://salsa.debian.org/edd/r-cran-formula.git
 Homepage: https://cran.r-project.org/package=Formula

## r-cran-formula 1.2-5

=== debian/changelog ===
r-cran-formula (1.2-5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Mar 2023 08:59:04 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-formula
 Vcs-Git: https://salsa.debian.org/edd/r-cran-formula.git
 Homepage: https://cran.r-project.org/package=Formula

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Formula_([-\d\.]*)\.tar.gz
